SerialPort::UnsupportedBaudRate(3)

NAME
SerialPort::UnsupportedBaudRate -

SYNOPSIS

#include <SerialPort.h>

Inherits runtime_error.

  Public Member Functions

UnsupportedBaudRate (const std::string &whatArg)

Detailed Description

Definition at line 145 of file SerialPort.h.

Constructor & Destructor Documentation

  SerialPort::UnsupportedBaudRate::UnsupportedBaudRate (const std::string & whatArg) [inline]

Definition at line 148 of file SerialPort.h.

Author

Generated automatically by Doxygen for libserial from the source code.